name = "Compressor (Fabric)"
filename = "Compressor-Fabric-0.3.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "42a3fcbd448a9c8bff6ae9bbb41d617ee8f82922"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3904169
project-id = 563438
